LSSHUT(8)

NAME
lsshut - print the shutdown action configuration for Linux on System z

SYNOPSIS
lsshut [OPTIONS]

DESCRIPTION
The lsshut command lists the Linux on System z shutdown action configuration. This configuration handles what the system should do for the following shutdown triggers: "halt", "poff", "reboot", "restart", and "panic". If kdump is enabled on your system, "restart" and "panic" also show the "kdump" action together with the action that is run in case of a "kdump" failure.

OPTIONS

-h or --help
    Print help information, then exit.

-v or --version
    Print version information, then exit.

SEE ALSO
chshut(8)